## fonts-averia-serif-gwf 1.00

=== debian/changelog ===
fonts-averia-serif-gwf (1.00-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump Standards-Version to 4.7.3.
  * Bump debhelper compat to v13.
  * debian/watch: Update to version 5.
  * debian/compat: Dropped, not needed.
  * debian/control: Update Vcs-* fields.

 -- Boyuan Yang <byang@debian.org>  Wed, 31 Dec 2025 19:51:32 -0500

fonts-averia-serif-gwf (1.00-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:20 +0100

fonts-averia-serif-gwf (1.00-2) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Jan 2014 19:44:20 +0100

fonts-averia-serif-gwf (1.00-1) unstable; urgency=low

  * Initial release (Closes: #703878)

 -- Alfonso Sabato Siciliano <alfix86@gmail.com>  Wed, 27 Mar 2013 14:12:09 +0100
