=== debian/control ===
Source: fonts-averia-serif-gwf
Section: fonts
Maintainer: Alfonso Sabato Siciliano <alfix86@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: http://iotic.com/averia
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-averia-serif-gwf.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-averia-serif-gwf
Description: Avería Serif GWF font family
 Avería is a Unicode typeface family created from the average of all fonts on
 the computer of the creator.
 All metrics are the result of an averaging process.
 The process is described at http://iotic.com/averia/.
 .
 Avería Sans exists in Regular, Bold, Italic, Bold Italic, Light and Light
 Italic styles - based on the sans-serif subset of the 508 fonts on the
 creator's computer.

Package: fonts-averia-serif-gwf
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
