=== debian/watch ===
Version: 5
Untrackable: Upstream does not make releases so there are no releases to watch, we just need to download by http://iotic.com/averia.
